###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\617290
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/617290)
###
AppId=617290
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamClient=SteamClient017
SteamController=SteamController005
SteamGameServer=SteamGameServer012
SteamUser=SteamUser019
SteamUtils=SteamUtils008
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
1068790=Remnant: From the Ashes - Doomsayer Cultist Armor
1068791=Remnant: From the Ashes - Gladiator Scrapper Armor
1068792=Remnant: From the Ashes - Nightstalker Hunter Armor
1068793=Remnant: From the Ashes - Survivor Pack
1070870=Remnant: From the Ashes - VIP Preview Weekend
1074850=Remnant: From the Ashes - pre-order bundle
1120500=Remnant: From the Ashes - Flight Team Cap
1147300=Remnant: From the Ashes - Bomber Hat
1245150=Remnant: From the Ashes - Swamps of Corsus
1344680=Remnant: From the Ashes - Subject 2923
###

[Crack]
ec3853d650a7c1e6=b7d5bc716512b5d6
8c0fb0b55c09d4c0=b7d5bc716512b5d6
40d7e4f75f1f2a4e=b7d5bc716512b5d6
